Namespace
library
Image / Tag
docker:17.06.0-ce-rc4-git
Content Digest
sha256:e61b48fb7548be7bf04dab9bfa916f8f3a5f65b43653ee95b07dfa340ed92f80
Details
Created

2017-06-16 00:05:02 UTC

Size

42 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

17.06.0-ce-rc4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:2aecc7e1714b6fad58d13aedb0639011b37b86f743ba7b6a52d82bd03014b78e - 4.52% (1.9 MB)

[#001] sha256:5dfd12279b0d11f205f37f642e15d7328cc23431b4c09a2672b941d67e40685f - 0.8% (343 KB)

[#002] sha256:491ccbdf1032a9fbef20bb3ddc5b2daba222d96b0a36c522316b12aea6c78e35 - 68.06% (28.6 MB)

[#003] sha256:18e3b33c3ccb41586a9f2927d9e1fdab83a3e89d7beef4a009cf684b75238bc6 - 0.0% (729 Bytes)

[#004] sha256:8dc8ce1258c9138d4b55f3a28d76ccac5e5202bb6b98cf43784924eb09c86230 - 26.63% (11.2 MB)


History
2017-05-25 23:33:21 UTC

/bin/sh -c #(nop) ADD file:ce33aabbc5f370e58ebe911e081ce093e3df18d689c2d5a5d092c77973f62a54 in /

2017-05-25 23:33:22 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2017-05-31 20:08:42 UTC

/bin/sh -c apk add --no-cache ca-certificates

2017-05-31 20:08:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2017-06-16 00:03:45 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=17.06.0-ce-rc4

2017-06-16 00:03:51 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2017-06-16 00:03:53 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2017-06-16 00:03:53 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2017-06-16 00:03:54 UTC

/bin/sh -c #(nop) CMD ["sh"]

2017-06-16 00:05:02 UTC

/bin/sh -c apk add --no-cache git openssh-client

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete